Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 278

From: "Clyde McLaughlin" <[email-masked]>
Date: Wed, 14 Aug 2013 14:49:37 +0000

the tool you need for rusty frozen bolts is an inductive frameless
system..brand name mini doctor..it's great...the propane is a waste of time
Sent from my Verizon Wireless Phone

------Original Message------
From: <[email-masked]>
To: <[email-masked]>
Date: Tuesday, August 13, 2013 12:00:03 PM GMT-0600
Subject: Tigers Digest, Vol 5, Issue 278

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

   1. Re: Tigers Digest, Vol 5, Issue 277 (Brent Edinger)
   2. Re: Frozen Calipers (Jay Laifman)
   3. generator, Ford part number ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Mon, 12 Aug 2013 12:28:17 -0700
From: Brent Edinger <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 277

Let us know how they work out.

 Thanks,  Brent

> Message: 4
> Date: Mon, 12 Aug 2013 13:58:37 -0400
> From: "Sigma Engineering" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [Tigers] LED lights
> Message-ID: <2D809DBB666F4EDC8F4A4C000FDA3D5B@D32K5JC1>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> 	reply-type=original
>
> Thanks to all that responded.  I order some LED replacements & an
electronic
> flasher today.
> chris

------------------------------

Message: 2
Date: Mon, 12 Aug 2013 13:55:43 -0700
From: Jay Laifman <[email-masked]>
To: Carl Halgren <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] Frozen Calipers
Message-ID:
	<CAAjp1z7Oo6nJ3j=[email-masked]>

Everyone has their special chemicals.  I bought a can that I can't get over
the counter that I've had work when all others have failed.  If you are in
So. Cal., you can have some.

One other thing to do is to apply force on the bolt while banging on the
base with the threaded hole.  The twist and shock can help bring it free.
The best is the be able to bang on opposite ends of the base at once.  But,
I don't think there is room on this one for that.  Also, I realize how
close quarters this is.  It's hard enough to get a wrench in there, let
along bang away with and hammer.  This task probably really needs two
people, which is even harder in the confined location.

You may consider pulling off the entire axle and taking it to a shop with
an impact wrench.  Or maybe it's finally time to break down and buy that
compresser and impact wrench you've always wanted.  Then again, I'm not
sure an impact wrench will fit in there.

Personally, I've never been able to get anything hot enough to seem to make
a difference.  Maybe I need more than the butane torch I got at the local
hardware store.

Finally, if you are in California, please be sure that car has lots of
heavy duty stuff underneath it so that all this banging doesn't knock the
car off the jack stands and on to you!!!!

On Mon, Aug 12, 2013 at 10:19 AM, Carl Halgren <[email-masked]> wrote:

> Listers,
>
> I have been trying to remove my Tiger's front calipers after 30
> years in storage. The bolts are frozen so badly that I have been unable to
> cut
> the rust, even after using 4 brands of rust cutting chemicals, including
> industrial strength stuff. Even after a week or more of sitting, still
> frozen.
>
> Anybody got any recommendations?
>
> Will TR-6 calipers bolt in?
>
> Carl
> Halgren
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]

------------------------------

Message: 3
Date: Tue, 13 Aug 2013 13:38:25 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: [Tigers] generator, Ford part number

Hello,

Anybody know the correct Ford part number for a Tiger generator ?

BTW: my car is a late Mk 1A

Jim  Armstrong
Mk 1A
382002083
LRXFE

------------------------------

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

End of Tigers Digest, Vol 5, Issue 278
**************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]